body {
	background: #f1f1f1;
	color: #666666;
	text-align: center;
	font: normal 0.9em sans-serif,Arial;
	padding:0;
	margin:0;
}

.hidden_pub {
	display:none  ;
}

h1 {
margin: 0;
padding: 0;
}
h2 {
margin: 3px;
padding: 3px;
}

h3 {
margin: 1px;
padding: 1px;
text-align:center;
}

h6 {
	font-size:13px;
}

a {
	color: #008bf5;
	text-decoration: none;
}

a:hover {
	color: #F2B321;
	text-decoration: underline;
}

.black {
	color:#000;
}

.menu {
	margin: 0  ;
	width:768px  ;
	background: url(../img/menu2.jpg) no-repeat left top;
	text-align: right;
	font: bolder 14px sans-serif,Arial;
}

.main {
	width: 1029px;
	margin:0 auto 0 auto;
	padding:0 auto 0 auto;
}

.center {
	margin: 0 auto;
	text-align: center;
}

.container {
	background:white;
	-moz-box-shadow:0 0 20px grey;
	-o-box-shadow:0 0 20px grey;
	-webkit-box-shadow:0 0 20px grey;
	box-shadow:0 0 20px grey;
	margin:0 auto 0 auto;
	padding:0;
	width:768px;
}

.liensmenu {
margin-right:50px;
margin-top:5px;
font-size: 14pt;
}

.menu a {
        color: white;
}

.span1 {
	text-align:justify;
	z-index:800  ;
}

.span5 {
	float:left;
	margin-bottom:40px;
	width:438px;
}

.g1 {
    padding: 15px 0px 5px 5px;
	text-align: center;
	width: 220px;
	height: 235px;
	margin-top: 3px;
	text-align: center;
	font: normal 1em sans-serif,Arial;
}

.g2 {
	width: 220px;
	text-align: center;
	background: url(../img/egoogle.png) no-repeat ;
	height: 650px;

}

.pd1 {
	width: 220px;
	text-align: center;
	background: url(../img/egoogle.png) no-repeat ;
	height: 300px;

}

.d {
	width: 300px;
	margin-top: 5px;

}

.e2 {
	width: 300px;
}

.c1 {
  margin-top: -13px;
	width: 470px;
	height: 250px;
	background: url(../img/recherche.jpg) no-repeat ;

}

.recherche {
	height: 170px;
	background: url(../img/recherche480.png) no-repeat ;
}


.r1 {
	width:400px;
}

.r1 input {
	margin-top:40px;
	width:300px;
}


.r2 {
	width: 400px;
}

.r2 input{
	background: url(../img/chercher.png) no-repeat center center ;
	height:40px;
	margin:60px auto 0 auto;
	width:150px;
}

.c2 {
	background: url(../img/c2.png) no-repeat ;
	width: 468px;
	height: 160px;
	margin-top: 25px;
  padding-left: 10px;
  padding-right: 10px;
}

.c3 {
	width: 470px;
	margin-top: 20px;
}

.cscroll {
	width: 470px;
	margin: 10px 0 0 0;
  overflow: auto;
}

ul#suggestsList{
	margin: 10px 0 0 0;
	padding: 0px;
	border: 1px solid black;
	background-color: #FFFFFF;
	list-style: none;
	font-size: 90%;
}
	ul#suggestsList li{
		border: 1px solid #CFCFCF;
	}
	ul#suggestsList li:hover, ul#suggestsList li#selectedSuggest{
		background-color: #CFCFCF;
	}
		ul#suggestsList li a{
			display: block;
			color: black;
			text-decoration: none;
			cursor: pointer;
		}


.pubgooglecontainer, .topnumbers, .publeftlongest{
	background-color: #f7f7f7;
	border: 1px solid #e9e9e9;
	float:left;
	margin-top:15px;
	padding:10px;
	width:180px;

}

.topnumbers {
	margin-top:20px;
	text-align:center;
}

.topnumbers p{
}

.topnumbers a {
	background:url(../img/sprite_logos@2x.png);
	background-size:800px 80px;
	display:block;
	float:left;
	height:40px;
	margin:5px;
}


#orange {background-position:0 0; width:40px;}
#canal {background-position:753px 0; width:75px;}
#sfr {background-position:125px 0; width:35px;}
#bouygues {background-position:268px 0; width:77px;}
#laredoute {background-position:627px 0; width:116px;}
#cdiscount {background-position:500px 0; width:130px;}
#caf {background-position:365px 0; width:37px;}
#free {background-position:54px 0; width:55px;}
#edf {background-position:82px 0; width:28px;}


.topnumbers #orange:hover, .topnumbers #canal:hover,
.topnumbers #sfr:hover, .topnumbers #bouygues:hover,
.topnumbers #laredoute:hover, .topnumbers #cdiscount:hover,
.topnumbers #caf:hover, .topnumbers #free:hover,
.topnumbers #edf:hover {
	background-position-y:bottom;

}

.pub_under_search{
	margin-top:5px;
}

.description {
	color:#4364c2;
	float:left;
	font-size: 14px;
	margin-top:20px;
	padding-left:10px;
	text-align:justify;
}

.blog_feed_title {
	color:#4C4C4C;
	font-size: 15px;
	padding-left:10px;
	text-align:left;
	width:100%;
}

.blog_feed {
	padding-left:10px;
	text-align:left;
	width:100%;
}

.blog_feed .blog_entry {
  color:#777;
  font-size: 14px;
  line-height:17px;
  margin:5px 0 5px 0;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.topmembers {
	margin:40px 0 30px 40px;
	text-align:left;
	width:100%;
}

.topmembers td{
	color:#4463bf;
	width:33%;
}

.topmembers td img{
	margin-bottom:20px;
}

.d1 {
	width: 300px;
	z-index:120;
}

.span2 {
   width: 160px;
  }

.span4 {
	float:right  ;
	z-index:120  ;
}

.row {
	display:table;
	clear:both;
	width:768px;
}

.row_droite {
	float:right;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.hidden {
  display: none;
  visibility: hidden;
}

.visible-phone {
  display: none  ;
}

.visible-tablet {
  display: inherit  ;
}

.hidden-tablet {
  display: none  ;
}

.hidden-desktop {
  display: none  ;
}

.visible-desktop {
  display: none  ;
}

.visible-IE {
	display: block;
}

.hidden-IE {
	display:none;
}

.pubhorizontalhaut {

margin-right:282px;
margin-top:30px;
}
.selectnav { display: none; }
#dropdown_nav li { display: inline; padding:0 8px 0 8px; }

div#gauche {
	margin: 0px 10px 5px 10px;
	padding:0;
	width: 213px;
 	float:left;
}
div#droite {
	width: 300px;
	margin: 0px 10px 5px 10px;
	padding:0;
        float:right;
}

div#centre {
	width: 470px;
	margin: 0;
	padding:0;
        float:right;
}

div#droitep {
	margin: 0px 10px 5px 10px;
	padding:0;
	width: 213px;
        float:right;
}
div#gauchep {
	width: 300px;
	margin: 0px 10px 5px 10px;
	padding:0;
        float:left;
}

div#centrep {
	width: 470px;
	margin: 0px 0px 0px 0px;
	padding:0;
  float:right;
}

.send_button {
	padding: 4px 12px;
	height: auto;
}

.center_blank {
	z-index:130 ;
	width: 488px;
	height: 250px;
	float:left;
}

.center_login {
	z-index:300  ;
	width: 488px;
	height: 250px;
	float:left;
}

.text_top {
	margin-top:-250px;
}

.responsive_raison_submit01 {
	padding:5px;
}

.responsive_raison_submit02 {
	padding:5px;
}

.responsive_raison_submit03 {
	padding:5px;
}

.responsive_raison_submit04 {
	padding:5px;
}

.responsive_raison_submit05 {
	padding:5px;
}

.alphabetic_container {
	margin:auto;
	max-width:440px;
}

.alphabetic {
	display:inline-block;
	margin:3px 2px;
}

table.results_table {

}

table.results_table tr:nth-child(even) {background: #F9F9F9}
table.results_table tr:nth-child(odd) {background: #FFF}

table.results_table tr td{
	border-top: 1px solid #ddd;
	overflow:hidden;
	padding:10px 0;
	-ms-word-break: break-word;
	word-break: break-word;
}

table.results_table tr a{
	word-wrap: break-word;
}

table.results_table .societe, table.results_table .societe a{width:210px}
table.results_table .service, table.results_table .service{width:70px}
table.results_table .telephone, table.results_table .service{width:95px}
table.results_table .picto, table.results_table .service{width:60px}

.result_link {
	padding: 10px 0 10px 2%;
	text-align:left;
	vertical-align:middle;
	width: 83%;
}

.result_note {
	padding: 10px 0 10px 0;
	text-align:center;
	vertical-align:middle;
	width: 15%;
}

.login_needed h4:first-child{
	margin-top:60px;
}

.login_needed h4{
	margin:10px auto 10px auto;
	width:70%;
}

.alert {
	padding: 8px 35px 8px 35px;
}

.alert table {
	margin:auto;
}

.register_comment {
	margin:20px auto 20px auto;
	width:70%;
}

.register_success {
	margin-top: 50px;
}

.badge-callme {
	background-color:#008bf5;
	padding:3px;
}

 .footer_copyright {
	width:213px;
 }

.pied {
	margin:5px auto 8px auto  ;
	text-align:justify;
	width:768px;
}

.pied p{
	color:#c0c0c0;
	font-size:12px;
	width:100%;
}

.pied a{
	color:#4c71ed;
}

.pied .footer_links{
	color:#c0c0c0;
}

.justify {
	text-align:justify;
}

.padding_top{
	padding-top:50px;
}

.pagination ul {
	list-style:none;
}

.pagination ul li {
	display: inline;
}

.pagination ul .disabled a, .pagination ul .disabled a:hover {
	color: #333333;
}

#dropdown_nav li { display: inline; padding:0 6px 0 6px; }
#dropdown_nav { margin-left:0px; }

.min-height{
	height:1000px;
}
